{
	"pages": [ //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/tabBar/home/home",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "嗨森逛",
				"navigationBarBackgroundColor": "#3da7e7",
				"backgroundColorTop": "#3da7e7",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/unionPay/unionPay-entrance/unionPay-entrance",
			"style": {
				"navigationBarTitleText": "嗨森逛",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/unionPay/unionPay",
			"style": {
				"navigationBarTitleText": "嗨森逛",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/bindingCardList/bindingCardList",
			"style": {
				"navigationBarTitleText": "卡列表",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/login/login",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/goods/refuel-succes/refuel-succes",
			"style": {
				// 支付成功
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/goods/refuel-confirm/refuel-confirm",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/order_details/order_details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"navigationBarBackgroundColor": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/goods/refuel-details/refuel-details",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "加油站",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/goods/refuel/refuel",
			"style": {
				"navigationBarTitleText": "加油站列表",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		},
		{
			"path": "pages/goods/goods-list/goods-list",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none",
					"titleNView": false //禁用原生导航栏
				}
			}
		},
		{
			"path": "pages/goods/store-list/store-list",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "门店列表",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}

			}

		},
		{
			"path": "pages/tabBar/category/category",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "分类",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"

				}
			}
		},

		{
			"path": "pages/tabBar/user/user",
			"style": {
				"enablePullDownRefresh": true,
				"navigationBarTitleText": "我的",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		},
		{
			"path": "pages/goods/HM-search/HM-search",
			"style": {
				"navigationBarTitleText": "搜索",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"softinputNavBar": "none",
					"titleNView": false //禁用原生导航栏
				}
			}
		},
		{
			"path": "pages/goods/goods",
			"style": {
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTitleText": "详情",
				"navigationBarTextStyle": "white",
				"onReachBottomDistance": 50,
				"h5": {
					"titleNView": false
				},
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		},

		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "手机号登录",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none"
				}
			}
		},
		{
			"path": "pages/login/resetpasswd",
			"style": {
				"navigationBarTitleText": "修改密码",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"bounce": "none", //关闭窗口回弹效果
					"softinputNavBar": "none",
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "pages/order/confirmation",
			"style": {
				"navigationBarTitleText": "确认订单",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"softinputNavBar": "none",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "pages/user/coupon/coupon",
			"style": {
				"navigationBarTitleText": "优惠券",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"bounce": "none"
				}
			}
		}, {
			"path": "pages/user/deposit/deposit",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "充值",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "pages/pay/payment/payment",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "订单支付",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "pages/pay/success/success",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "支付成功",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		},
		{
			"path": "pages/goods/store-list/store-details",
			"style": {
				"navigationBarTitleText": "门店详情",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		},
		{
			"path": "pages/goods/coupon-details/coupon-details",
			"style": {
				"navigationBarTitleText": "卡券详情",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/business/business",
			"style": {
				"navigationBarTitleText": "门店",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/order_list/order_list",
			"style": {
				"navigationBarTitleText": "我的订单",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"backgroundColorBottom": "#ffffff",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "pages/goods/recording/recording",
			"style": {
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/mineCoupons/mineCoupons",
			"style": {
				"navigationBarTitleText": "我的卡券",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/goods/coupons-info-details/coupons-info-details",
			"style": {
				"navigationBarTitleText": "卡券详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/mineCouponsDestails/mineCouponsDestails",
			"style": {
				"navigationBarTitleText": "优惠券详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/goods/externalCoupon/externalCoupon",
			"style": {
				"navigationBarTitleText": "扫码领取优惠券",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/agentCoupons/agentCoupons",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/minePromotion/minePromotion",
			"style": {
				"navigationBarTitleText": "",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		},
		{
			"path": "pages/user/runningWater/runningWater",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/Charge/Charge",
			"style": {
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTitleText": "充值",
				"backgroundColorTop": "#ffffff",
				"backgroundColorBottom": "#ffffff",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/positioning/positioning",
			"style": {
				"navigationBarTitleText": "地区选择",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/tabBar/order/order",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/qianZhuPay/qianZhuPay",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/tabBar/order/webUrl/webUrl",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/login/updatePas/updatePas",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "设置密码",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "pages/login/updatePas/resetPas",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "修改密码",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/login/loginInvalid/loginInvalid",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/bindingCard/bindingCard",
			"style": {
				"navigationBarTitleText": "绑定卡号",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/unionCard/unionCard",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "卡记录",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/userLogin/userLogin",
			"style": {
				"navigationBarTitleText": "嗨森逛",
				"enablePullDownRefresh": false,
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/cardDes/cardDes",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "卡包",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/unionPay/recharge/recharge",
			"style": {
				"navigationBarTitleText": "话费充值",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}

		, {
			"path": "pages/unionPay/recharge-centre/recharge-centre",
			"style": {
				"navigationBarTitleText": "",
				"navigationBarTextStyle": "white",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}

		, {
			"path": "pages/unionPay/unionorder-des/unionorder-des",
			"style": {
				"navigationBarTitleText": "充值详情",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"backgroundColorBottom": "#ffffff",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}


		}, {
			"path": "pages/tabBar/order/stagesUrl/stagesUrl",
			"style": {
				"navigationBarTextStyle": "white",
				"navigationBarTitleText": "",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"onReachBottomDistance": 50,
				"app-plus": {
					"titleNView": false, //禁用原生导航栏
					"softinputNavBar": "none"
				}
			}
		}, {
			"path": "pages/unionPay/unionComfirmation/unionComfirmation",
			"style": {
				"navigationBarTitleText": "话费确认",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/unionPay/Phone-recharge-details/Phone-recharge-details",
			"style": {
				"navigationBarTitleText": "支付成功",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/unionPay/recharge-pay/recharge-pay",
			"style": {
				"navigationBarTitleText": "",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/myPromotion/myPromotion",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "我的推广",
				"backgroundTextStyle": "light",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "pages/user/generatePoster/generatePoster",
			"style": {
				"navigationBarTitleText": "查看海报",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}
	    ,{
            "path" : "pages/user/news/news",
            "style" :                                                                                    
            {
                "navigationBarTitleText": "",
                "enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
            }
            
        }
    ],
	"subpackages": [{
		"root": "subPages",
		"pages": [{
			"path": "coupon-comfirmation-success/coupon-comfirmation-success",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "支付成功",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "lottery/lottery",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "抽奖活动",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#e62601",
				"backgroundColorTop": "#e62601",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "unionPay-orderList/unionPay-orderList",
			"style": {
				"navigationBarTitleText": "话费订单",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"backgroundColorBottom": "#ffffff",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "sotre-details-list/sotre-details-list",
			"style": {
				"navigationBarTitleText": "门店列表",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "coupon-package/coupon-package",
			"style": {
				"navigationBarTitleText": "",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "coupon-packge-details/coupon-packge-details",
			"style": {
				"navigationBarTitleText": "优惠券包详情",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}, {
			"path": "coupon-comfirmation/coupon-comfirmation",
			"style": {
				"navigationBarTitleText": "确认订单",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "brand-classification/brand-classification",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "品牌分类",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "preferred-goods/preferred-goods",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "商品分类",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "cardsList/cardsList",
			"style": {
				"navigationBarTitleText": "卡包",
				"enablePullDownRefresh": false,
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "cardsDetails/cardsDetails",
			"style": {
				"navigationBarTitleText": "卡详情",
				"enablePullDownRefresh": false,
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#0083f5",
				"backgroundColorTop": "#0083f5",
				"navigationBarTextStyle": "white",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}]
	}, {
		"root": "qianzhu-KFC",
		"pages": [{
			"path": "home/home",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "肯德基",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "address/address",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "肯德基在线点餐",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "update-address/update-address",
			"style": {
				"enablePullDownRefresh": false,
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "buffet-order/buffet-order",
			"style": {
				"navigationBarTitleText": "选择餐厅",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "menu-list/menu-list",
			"style": {
				"navigationBarTitleText": "菜单",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "confirmOrder/confirmOrder",
			"style": {
				"navigationBarTitleText": "在线点餐",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "order-details/order-details",
			"style": {
				"navigationBarTitleText": "订单详情",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		},{
			"path": "kfc-menu-list/kfc-menu-list",
			"style": {
				"navigationBarTitleText": "菜单",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "payment-method/payment-method",
			"style": {
				"navigationBarTitleText": "继续支付",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}]
	}, {
		"root": "qianzhu-Starbucks",
		"pages": [{
			"path": "home/home",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "星巴克",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black",
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "changeRegin/changeRegin",
			"style": {
				"navigationBarTitleText": "城市选择",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}
		}]
	}, {
		"root": "member-Recharge",
		"pages": [{
			"path": "home/home",
			"style": {
				"enablePullDownRefresh": false,
				"navigationBarTitleText": "会员充值",
				"backgroundTextStyle": "light",
				"navigationBarBackgroundColor": "#ffffff",
				"navigationBarTextStyle": "black"
			}

		}, {
			"path": "rec-confirmation/rec-confirmation",
			"style": {
				"navigationBarTitleText": "确认订单",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}, {
			"path": "choicepage/choicepage",
			"style": {
				"navigationBarTitleText": "充值类型",
				"enablePullDownRefresh": false,
				"app-plus": {
					"titleNView": false //禁用原生导航栏
				}
			}

		}]
	}],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "",
		"navigationBarBackgroundColor": "#ffffff",
		"backgroundColor": "#ffffff",
		"backgroundColorTop": "#ffffff",
		"backgroundColorBottom": "#ffffff"
	},
	"tabBar": {
		"color": "#333333",
		"selectedColor": "#0083f5",
		"borderStyle": "black",
		"backgroundColor": "#ffffff",
		"list": [{
				"pagePath": "pages/tabBar/home/home",
				"iconPath": "static/img/tabBar/home.png",
				"selectedIconPath": "static/img/tabBar/home-on.png",
				"text": "嗨森逛"
			},
			{
				"pagePath": "pages/tabBar/category/category",
				"iconPath": "static/img/tabBar/category.png",
				"selectedIconPath": "static/img/tabBar/category-on.png",
				"text": "商户"
			},
			{
				"pagePath": "pages/tabBar/user/user",
				"iconPath": "static/img/tabBar/user.png",
				"selectedIconPath": "static/img/tabBar/user-on.png",
				"text": "我的"
			}
		]
	}
}
